# CollisionObj

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**embedded** | **object** |  | [optional] 
**front** | [**CollisionObjFront**](CollisionObjFront.md) |  | [optional] 
**id** | **str** |  | [optional] 
**lateral** | [**CollisionObjFront**](CollisionObjFront.md) |  | [optional] 
**pedestrian** | **bool** |  | [optional] 
**rear** | [**CollisionObjFront**](CollisionObjFront.md) |  | [optional] 
**roll_over** | **bool** |  | [optional] 
**updated_at** | **datetime** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


